How to install libmini18n1-dbg on Debian 9 (Stretch)